<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/main_background_color"
    tools:context=".ui.SavedItemsFragment">
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="400dp"
        android:scaleType="centerCrop"
        android:src="@mipmap/sound_gags_bg"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/_20_coner_radius"
        android:layout_marginTop="35dp"
        android:orientation="vertical">
        <View
            android:layout_width="50dp"
            android:layout_height="6dp"
            android:layout_gravity="center"
            android:layout_marginTop="13dp"
            android:background="@drawable/blue_little_ic"/>
        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:paddingHorizontal="15dp"
            android:paddingTop="15dp"
            android:id="@+id/recyclerView"/>
        <LinearLayout
            android:id="@+id/emptyView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="50dp"
            android:orientation="vertical">
            <ImageView
                android:layout_width="90dp"
                android:layout_height="90dp"
                android:src="@drawable/go_to_fly"/>
            <com.soundapp.soundgags.setting.SetTxtView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:text="@string/no_record_found"/>
        </LinearLayout>
    </LinearLayout>

</RelativeLayout>